uuid: 985c923b-baec-4f7d-acfb-4d7c2ef58b33
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - shf
id: breadcrumbs_2
theme: shf
region: header
weight: -9
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
